* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(77,127,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.onmu_14__epu:after { display: table; content: ''; clear: both; }

.jx-847_r { clear: both; }

.ze-266_clum { width: 1000px; margin: 0 auto; }


.m_837__g
{
	display: block;
}

.m_837__g:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ze-266_clum
{
	margin-top: 70px;
}

.vaeng_576__i 
{
	display: table;
	position: relative;
}



.lc_113__dxitl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lc_113__dxitl > a
{
	display: block;
	float: left;
}

.lc_113__dxitl > a.g-927_fy
{
	margin-right: 10px;
}

.lc_113__dxitl > a.d-65_i
{
	margin-right: 10px;
}


.lc_113__dxitl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lc_113__dxitl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lc_113__dxitl > a.g-927_fy > div > span
{
	background-image: url(../images/FB.png);
}

.lc_113__dxitl > a.d-65_i > div > span
{
	background-image: url(../images/X.png);
}

.lc_113__dxitl > span.u_572-tpy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.e_728__fc 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gmig_390-y { background-color: #171717; }

.gmig_390-y .nbf-82_y 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gmig_390-y .hgkqp-277_ndz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gmig_390-y .hgkqp-277_ndz > .gmnkh_441__ri
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hgkqp-277_ndz .jw_923-r
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(77,127,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zjvz-343_yb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zjvz-343_yb > .tpesb_555__cfa 
{
	float: right;
}


.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc.active > .rkoy_383__defxf
{
	visibility: visible;
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li
{
	display: block;
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a:hover
{
	color: rgba(77,127,178, 1);
	background: #f0f0f0;
}


.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a > .nj-337_k
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a > .nj-337_k > .rsacv_687__e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a:hover > .nj-337_k > .rsacv_687__e
{
	 
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a > .nj-337_k > .rsacv_687__e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a > .waca_593-sf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a:hover > .waca_593-sf
{
	text-decoration: underline;
}




.tpesb_555__cfa > .jbb_362__gbsc > .uqjb_372__ili
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.tpesb_555__cfa > .jbb_362__gbsc.active > .uqjb_372__ili
{
	background: #f5f5f5;
}


.tpesb_555__cfa > .jbb_362__gbsc > .uqjb_372__ili > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zjvz-343_yb .jtc_8-qtk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zjvz-343_yb .jtc_8-qtk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zjvz-343_yb .jbb_362__gbsc.active .jtc_8-qtk > span
{
	color: #171717;
}



.zjvz-343_yb .da-311_jcebh
{
	height: 24px;
	width: 34px;
}

.zjvz-343_yb .da-311_jcebh > .b-543_r
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zjvz-343_yb .jbb_362__gbsc.active .da-311_jcebh > .b-543_r
{
	border:1px solid #171717;
}

.zjvz-343_yb .da-311_jcebh > .b-543_r > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.of_89__rt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.of_89__rt > .egib_243-vekci
{
	display: table;
	margin-top: 70px;
}



.of_89__rt > .egib_243-vekci > *
{
	display: table-cell;
	vertical-align: middle;
}

.of_89__rt > .egib_243-vekci > .wtqba_454-zovmj
{
	width: 440px;
	max-width: 440px;
}

.of_89__rt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.of_89__rt > h1 .hyq_271-vho
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.of_89__rt > .i_715__bicpk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wtqba_454-zovmj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(77,127,178, 1);
}


.wtqba_454-zovmj > .faohi_6-hhj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.faohi_6-hhj.c_924-eljd
{
	margin-right: 100px;
}


.faohi_6-hhj > h3.ew_337-f
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.faohi_6-hhj.c_924-eljd > h3.ew_337-f
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wtqba_454-zovmj > .faohi_6-hhj .db-792_j
{
	
}


.faohi_6-hhj .xj_187-wz
{
	display: none;
}


.faohi_6-hhj .db-792_j.bcjof_818-acr
{
	margin-top: 20px;
}

.faohi_6-hhj .db-792_j .kjai_257-ug {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.faohi_6-hhj.c_924-eljd .db-792_j .kjai_257-ug
{
	font-size: 16px;
	font-weight: normal;
}



.faohi_6-hhj .db-792_j > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.faohi_6-hhj.c_924-eljd .db-792_j > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.faohi_6-hhj .db-792_j .gyhp_473-slz {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.faohi_6-hhj.c_924-eljd .db-792_j .gyhp_473-slz
{
	max-width: 384px;
	font-size:16px;
}

.faohi_6-hhj .lukgx-997_fbk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.faohi_6-hhj.c_924-eljd .lukgx-997_fbk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uiba_384__s
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uiba_384__s > .mmwic_842-aqfw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uiba_384__s > .mmwic_842-aqfw.ujjz_591__oeaom
{
	right: -10px;
	top:-10px;
}

.uiba_384__s > .mmwic_842-aqfw.hxmdi_114-kgoa
{
	top:0px;
	right: -20px;
}

.uiba_384__s > .mmwic_842-aqfw > .rj_332-au
{
	display: table-cell;
	vertical-align: middle;
}


.uiba_384__s > .mmwic_842-aqfw .mo_753__vgyt
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uiba_384__s > .mmwic_842-aqfw .ae_390__yp
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.g-537_hjb > .uiba_384__s > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.of_89__rt > .egib_243-vekci > .aqd-641_hkaf
{
	width: 280px;
}


.aqd-641_hkaf > .w_175__teuui
{
    font-size: 16px;
    line-height: 180%;
}


.aqd-641_hkaf > .w_175__teuui > b, .aqd-641_hkaf > .w_175__teuui > h2, .aqd-641_hkaf > .w_175__teuui > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.aqd-641_hkaf > .w_175__teuui > ol
{
	padding-left: 20px;
}


main
{
	
}


.mlsf_495-vdidw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.a_173-ga
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.a_173-ga > li
{
	display: inline-block;
}

.a_173-ga > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(77,127,178, 1);
}

.a_173-ga > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.a_173-ga > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.a_173-ga > li.active > a
{
	color: #545454;
}




.t_667__ukfac 
{ 
	margin-bottom: 50px; 

}



.t_667__ukfac > .uiwh_289__rz
{
	 padding: 30px;
	overflow: hidden;
}


.t_667__ukfac > .uiwh_289__rz:after { display: table; content: ''; clear: both; }




.t_667__ukfac h1 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.t_667__ukfac h1 .hyq_271-vho
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.t_667__ukfac h2 
{ 
	color: rgba(77,127,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.t_667__ukfac h2:first-child
{
	padding-top: 0px;
}

.t_667__ukfac .uiwh_289__rz > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.t_667__ukfac .uiwh_289__rz > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.t_667__ukfac h2:first-child
{
	padding-top: 0px;
	color: rgba(77,127,178, 1); 
}


.t_667__ukfac h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.t_667__ukfac h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.t_667__ukfac h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uiwh_289__rz ul { margin-top: 12px; }


.uiwh_289__rz ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.uiwh_289__rz ul.clear > li, .uiwh_289__rz ol.clear > li 
{
	clear: both;
}

.uiwh_289__rz ul.clear > li:after, .uiwh_289__rz ol.clear > li:after { display: block; content: ''; clear: both; }


.uiwh_289__rz ul.tendf_274-c
{
	margin-top: 0px !important;
}

.uiwh_289__rz ul.tendf_274-c > li 
{
	margin-left: 0px !important;
}

.uiwh_289__rz ol { margin-left: 20px; margin-top: 12px; }

.uiwh_289__rz ol > li { padding-left: 6px;  margin-bottom: 12px;}


.uiwh_289__rz ul.list-recomend
{
	
}

.uiwh_289__rz ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.uiwh_289__rz ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.uiwh_289__rz ul.list-recomend > li .dscr_img .date, .uiwh_289__rz ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.uiwh_289__rz ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.uiwh_289__rz .dqy_843__p > .s_605-xb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.uiwh_289__rz .dqy_843__p > .enh_751__khoeq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(77,127,178, 1);
}


.t_667__ukfac > .uiwh_289__rz.mlsf_495-vdidw.eep_726__sr 
{
	margin-bottom: 50px;
}


.t_667__ukfac > .uiwh_289__rz.mlsf_495-vdidw.eep_726__sr h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(77,127,178, 1);
}


.eep_726__sr table.widgy_925__ldll th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.eep_726__sr table.widgy_925__ldll tfoot td b
{
	text-align: center;
}


.eep_726__sr table.widgy_925__ldll td
{
	width: 50%;
}


.t_667__ukfac table { border-collapse: separate; border-spacing: 3px; }

.t_667__ukfac td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.t_667__ukfac th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.widgy_925__ldll
{
	width: 100%;
}

table.widgy_925__ldll td
{
	padding: 0;
}

table.widgy_925__ldll a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.widgy_925__ldll a:hover
{
	background: rgba(77,127,178, 1);
	color: white;
}


table.gtfic_348-zip
{
	width: 100%;
}


table.gtfic_348-zip th
{
	text-align: left;
	font-weight: bold;
}

table.gtfic_348-zip th.u_457-zhjfo
{
	max-width: 200px;
}
table.gtfic_348-zip th.x_43__slu
{
	max-width: 100px;
}
table.gtfic_348-zip th.zhcg-637_ek
{
	
}

table.gtfic_348-zip td
{
	padding: 5px 10px;
}

table.gtfic_348-zip tr.nzgak_743-vqjcv td
{
	font-weight: bold;
	border-top: 2px solid rgba(77,127,178, 1);
	border-bottom: 2px solid rgba(77,127,178, 1);
}

table.gtfic_348-zip tr.nzgak_743-vqjcv td:first-child
{
	border-left: 2px solid rgba(77,127,178, 1);
}

table.gtfic_348-zip tr.nzgak_743-vqjcv td:last-child
{
	border-right: 2px solid rgba(77,127,178, 1);
}

table.gtfic_348-zip tr:hover td
{
	background-color: rgba(77,127,178, 0.2);
}

table.gtfic_348-zip td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fak-802_ukkim.xm_19-zw
{ 
	margin-bottom: 50px; 

}


.fak-802_ukkim.xm_19-zw h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.weqf_183__gutcg
{
	padding: 30px;
}


.fak-802_ukkim ul
{
	display: block;
}

.fak-802_ukkim ul.tendf_274-c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fak-802_ukkim ul.tendf_274-c > li:after
{ display: table; content: ''; clear: both; }



.fak-802_ukkim ul.tendf_274-c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fak-802_ukkim ul.tendf_274-c > li:not(:last-child)
{
	padding-top: 30px;
}


.fak-802_ukkim ul.tendf_274-c > li:last-child, .fak-802_ukkim.fndj_530-bdnvl .uiwh_289__rz ul > li:last-child
{
	margin-bottom: 0px;
}


.fak-802_ukkim ul.tendf_274-c > li .cgoii_212-tqvf
{
	margin-bottom: 12px;
}

.fak-802_ukkim ul.tendf_274-c > li .cgoii_212-tqvf > i
{
	font-size: 18px;
	font-style: italic;
}

.fak-802_ukkim ul.tendf_274-c > li .slk_19-u
{
	float: left;
}


.fak-802_ukkim ul.tendf_274-c > li .slk_19-u img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fak-802_ukkim ul.tendf_274-c > li .hgym_899-ie
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fak-802_ukkim ul.tendf_274-c > li .item_rev
{
	display: none;
}

.fak-802_ukkim .k_487-v
{
	margin-top: 20px;
	text-align: center;
}



.fak-802_ukkim .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.v_821__q.xm_19-zw
{ 
	margin-bottom: 50px; 

}

.v_821__q.xm_19-zw h2 
{ 
	color: rgba(77,127,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.v_821__q.xm_19-zw ul
{
	display: table;
	width: 100%;
}

.v_821__q.xm_19-zw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.v_821__q.fndj_530-bdnvl .uiwh_289__rz ul > li
{
	display: block;
	margin-bottom: 20px;
}


.v_821__q ul > li:last-child, .v_821__q.fndj_530-bdnvl .uiwh_289__rz ul > li:last-child
{
	margin-bottom: 0px;
}


.v_821__q ul > li .z-165_ggzo
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(77,127,178, 1);
}


.v_821__q ul > li .edfbh_904__pi
{
	overflow: hidden;
    border: 2px solid rgba(77,127,178, 1);
}

.v_821__q ul > li .edfbh_904__pi > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.v_821__q ul > li .evgxi-824_ct
{
	margin-bottom: 12px;
}

.v_821__q ul > li .b_496__eezv
{
	color: #777777;
}



.v_821__q .nhjf_87-p
{
	margin-top: 20px;
	text-align: center;
}




.b_151-qzkac 
{ 
	margin-bottom: 50px;
}

.b_151-qzkac .sayy_483-q:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.b_151-qzkac .sayy_483-q 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.b_151-qzkac .sayy_483-q img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.b_151-qzkac .k-17_du 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.div_548__i
{
	display: block;
	line-height: 130%;

}

.div_548__i > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.div_548__i > div > dt
{
	display:inline-block;
}

.div_548__i > div > dd
{
	display:inline;
}

.b_151-qzkac .dg-643_dn
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.b_151-qzkac h2 
{ 
    color: rgba(77,127,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.iorzi_200__gl {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(77,127,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.iorzi_200__gl > .iw_314-gg
{
	display: table;
	width: 100%;
}


.iorzi_200__gl > .iw_314-gg > *
{
	display: table-cell;
	vertical-align: top;
}


.iorzi_200__gl .uiba_384__s > img
{
	max-width: 400px;
}



.kac-963_ipeqt 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fa-182_qzkk
{
	display: block;
	margin-right: 40px;
}


.fa-182_qzkk li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fa-182_qzkk li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fa-182_qzkk li a:hover
{
	text-decoration: underline;
}

.y_360__sroig { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.y_360__sroig .bfnc_60__egyvz
{
	display: block;
	text-decoration: none;
}

.y_360__sroig .bfnc_60__egyvz .hyq_271-vho
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.y_360__sroig h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.y_360__sroig .csx_605-xn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);

}


.csx_605-xn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.csx_605-xn a:hover
{
	text-decoration: underline;
}



.y_360__sroig .feub_992-jh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.y_360__sroig .gwaw-529_abzv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(77,127,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ch_950-d
{
	padding: 30px;
    overflow: hidden;
}


.ch_950-d > .h_204-rhwt
{
	float: right;
	width: 50%;
}

.ch_950-d > .h_204-rhwt > .h_429__rw
{
	padding-left: 20px;
	border-left: 3px solid rgba(77,127,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ch_950-d > .h_204-rhwt > .h_429__rw > .div_548__i
{
	margin-top: 20px;
}

.ch_950-d > .mt-30_gk
{
	float: left;
	width: 50%;
}

.ch_950-d > .mt-30_gk form
{
	display: block;
	width: 100%;
}

.ch_950-d > .mt-30_gk .cifza-702_izo
{
	margin-top: 20px;
}

.ch_950-d > .mt-30_gk .uch_788-bhlv
{
	display: none;
}


.ch_950-d > .mt-30_gk .cifza-702_izo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ch_950-d > .mt-30_gk .cifza-702_izo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ch_950-d > .mt-30_gk .cifza-702_izo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ch_950-d > .mt-30_gk .cifza-702_izo .c-429_z {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ch_950-d > .mt-30_gk .kh-423_hsc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(77,127,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ze-266_clum { width: 100%; }
	
.gmig_390-y { text-align: center; }
	
	
	
	
.gmig_390-y .hgkqp-277_ndz
	{
		
		
	}

	
	

	
	
	
	.lc_113__dxitl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lc_113__dxitl > a
{
	
}

	
.lc_113__dxitl > a.d-65_i
{
	margin-right: 0px;
}
	
.lc_113__dxitl > a > div
{
    width: 24px;
	height: 24px;
}

.lc_113__dxitl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lc_113__dxitl > a.g-927_fy > div > span
{
	
}

.lc_113__dxitl > a.d-65_i > div > span
{
	
}


.lc_113__dxitl > span.u_572-tpy
{
	display: none;
}
	

	
	
	.e_728__fc
	{
		width: auto;
	}
	
	
	.zjvz-343_yb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc:not(.active)
	{
		position: relative;
	}
	
	
		.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.tpesb_555__cfa > .jbb_362__gbsc > .uqjb_372__ili
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf
	{
		
		display: none;
	}
	


.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc.active > .rkoy_383__defxf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul
{
	display: block;
	max-height:300px;
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li
{
	
}
	
	
.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zjvz-343_yb > .tpesb_555__cfa > .jbb_362__gbsc > .rkoy_383__defxf > ul > li > a > .waca_593-sf
{
	font-size: 14px;	
}
	
	
	
.tpesb_555__cfa > .jbb_362__gbsc > .uqjb_372__ili > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.tpesb_555__cfa > .jbb_362__gbsc.active > .uqjb_372__ili > *
{
	font-size: 16px;
}	
		
.tpesb_555__cfa > .jbb_362__gbsc:not(.active) > .uqjb_372__ili > .jtc_8-qtk
{
	display: none;
}
	
	
	
.zjvz-343_yb .da-311_jcebh
{
	width: 24px;
}

.zjvz-343_yb .da-311_jcebh > .b-543_r
{
	width: 24px;
	height: 24px;
}
	
	
.zjvz-343_yb .jbb_362__gbsc:not(.active) .da-311_jcebh > .b-543_r
{
	margin-left: 0px;
}

.zjvz-343_yb .jbb_362__gbsc.active .da-311_jcebh > .b-543_r
{
	border:1px solid #171717;
}

.zjvz-343_yb .da-311_jcebh > .b-543_r > img
{
	height: 24px;
}
	

.gmig_390-y .hgkqp-277_ndz > .gmnkh_441__ri
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hgkqp-277_ndz .jw_923-r
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zjvz-343_yb.ujjz_591__oeaom
	{
		float: none;
	}
	
.zjvz-343_yb.ujjz_591__oeaom > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zjvz-343_yb .cgoii_212-tqvf
	{
		line-height: 18px;
	}
	
	.zjvz-343_yb .da-311_jcebh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zjvz-343_yb .da-311_jcebh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.of_89__rt {
    padding: 30px 20px;
	}
	
	.of_89__rt > .egib_243-vekci
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.of_89__rt > .egib_243-vekci > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.of_89__rt > .egib_243-vekci > .g-537_hjb
	{
		padding-top: 10px
	}
	
	.of_89__rt > .egib_243-vekci > .wtqba_454-zovmj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wtqba_454-zovmj > .faohi_6-hhj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.g-537_hjb > .uiba_384__s > img
	{
		max-width: none;
		width: 100%;
	}
	
	.of_89__rt > .egib_243-vekci > .aqd-641_hkaf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ze-266_clum
	{
		margin-top: 30px;
	}
		
	.t_667__ukfac { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.t_667__ukfac h2 { padding-bottom:20px; }
	.t_667__ukfac > .uiwh_289__rz
	{
		padding: 20px;
	}

	.t_667__ukfac p + h2 { }
	.t_667__ukfac ul { }
	.t_667__ukfac li { }
	.t_667__ukfac table { width: 100% !important; }
	
	.t_667__ukfac img { max-width: 100% !important; }
	

	.fak-802_ukkim.xm_19-zw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fak-802_ukkim.xm_19-zw h2
	{
		padding-bottom: 20px;
	}
	
	.fak-802_ukkim.xm_19-zw ul
	{
		display: block;
	}
	
	.fak-802_ukkim.xm_19-zw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fak-802_ukkim.xm_19-zw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fak-802_ukkim ul.tendf_274-c > li > .slk_19-u
	{
		float: none !important;
	}
	
	.fak-802_ukkim ul.tendf_274-c > li > .hgym_899-ie
	{
		padding: 0px;
	}
	
	
		.v_821__q.xm_19-zw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.v_821__q.xm_19-zw h2
	{
		padding-bottom: 20px;
	}
	
	.v_821__q.xm_19-zw ul
	{
		display: block;
	}
	
	.v_821__q.xm_19-zw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.v_821__q.xm_19-zw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.v_821__q.xm_19-zw ul > li .hgym_899-ie
	{
		padding: 0px;
	}
	
	.weqf_183__gutcg
	{
		    padding: 20px;
	}
	
	
	.b_151-qzkac
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.b_151-qzkac h2
	{
		padding-bottom: 20px;
		
	}
	
	.b_151-qzkac .sayy_483-q
	{
		padding: 20px;
	}
	
	.b_151-qzkac .sayy_483-q img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.b_151-qzkac .dg-643_dn
	{
		padding-left: 0px;
	}
	
	
	
	
	.iorzi_200__gl
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.iorzi_200__gl > .iw_314-gg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.iw_314-gg > .ec-792_fmcht
	{
		display: block;
	}
	
	.iw_314-gg > .cacd_232__yzb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.iw_314-gg > .cacd_232__yzb > .uiba_384__s
	{
		
	}
	
	
	.faohi_6-hhj.c_924-eljd
	{
		margin-right: 0;
	}
	
	
	.faohi_6-hhj.c_924-eljd .db-792_j > input
	{
		max-width: none;
	}
	
	.faohi_6-hhj.c_924-eljd .lukgx-997_fbk
	{
		max-width: none;
	}
	
	
	.uiba_384__s > .mmwic_842-aqfw.hxmdi_114-kgoa
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.y_360__sroig
	{
		text-align: center;
	}
	
	.fa-182_qzkk
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fa-182_qzkk li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fa-182_qzkk li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.a_173-ga
	{
		margin-left: 20px !important;
		
	}
	
	.a_173-ga > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.t_667__ukfac table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.widgy_925__ldll a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.t_667__ukfac > .uiwh_289__rz.as-543_ccg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.uiwh_289__rz ul.list-recomend > li
{
	display: block;
}
	
.ch_950-d > .mt-30_gk
{
	width: 100%;
	float: none;
}
	
.ch_950-d > .h_204-rhwt
{
	width: 100%;
	float: none;
}

.ch_950-d > .h_204-rhwt > .h_429__rw
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


